[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netscape and others ...


> I run libc6 2.1.94-3, but I'm of course not completely sure it's
> glibc that's causeing the bus error, might be one of the other
> libraries.

FWIW I was running an older version of libc6 with woody.  As soon as I
upgraded to libc6 2.1.95-1 the bus error appeared... )-:


Reply to: